Bug 83637 - VIEWING: PPTX - Slides pushing from the left rather than right
Summary: VIEWING: PPTX - Slides pushing from the left rather than right
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: PPTX
  Show dependency treegraph
 
Reported: 2014-09-08 23:43 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-03-24 15:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2014-09-08 23:43:35 UTC
Steps:
1) Open < http://dlbmodigital.microsoft.com/ppt/WindowsPhoneVirtualEvent_June7_2011.pptx >
2) Start Slide Show
3) Slide 3 will appear pushing slide 2 from the left

Expectation: It should be pushing slide 2 from the right like Powerpoint

Tested in Master on Linux.
Comment 1 Robinson Tryon (qubit) 2014-09-26 00:43:19 UTC
CONFIRMED on LO 4.3.2.2 + Ubuntu 14.04

(In reply to comment #0)
> Steps:
> 1) Open <
> http://dlbmodigital.microsoft.com/ppt/WindowsPhoneVirtualEvent_June7_2011.
> pptx >
> 2) Start Slide Show
> 3) Slide 3 will appear pushing slide 2 from the left
> 
> Expectation: It should be pushing slide 2 from the right like Powerpoint

Ayup, slides are indeed pushing-in from the left (when they apparently should be pushing-in from the right).
Comment 2 QA Administrators 2015-10-14 19:57:02 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-12-04 16:31:33 UTC
Still repro.

Win 7 Pro 64-bit Version: 5.2.0.0.alpha0+
Build ID: 81fa5340191baf8687f9c82f1f414f5afc86b529
Threads 4; Ver: Windows 6.1; Render: default; 
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2015-12-03_21:19:19
Locale: fi-FI (fi_FI)
Comment 4 QA Administrators 2017-01-03 19:41:22 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103